.top-header
    nav.top-header__nav
        ul
            li.top-header__item.active
                a(href="") О проекте
            li.top-header__item
                a(href="") Регламент
            li.top-header__item
                a(href="") Аукционы
            li.top-header__item
                a(href="") Заявки
            li.top-header__item
                a(href="") Кошелек
    .top-header__cabinet
        //+icon('logo-power')
        a(href="").top-header__enter Вход в личный кабинет
            span уже зарегестрированы
        a(href="").top-header__exit Выход